C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/cortex_m/scb.c:35:13:sys_arch_reboot	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/cortex_m/scb.c:50:6:z_arm_clear_arm_mpu_config	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/cortex_m/scb.c:86:6:z_arm_init_arch_hw_at_boot	8	static
